Fork me on GitHub
摘要: k8s 1.25 版本需要nginx-ingress 1.4.0 版本, 我们使用nginx控制器,其官网给出的配置方法如下: https://kubernetes.github.io/ingress-nginx/deploy/:kubectl apply -f https://raw.github 阅读全文
posted @ 2022-10-13 10:13 张善友 阅读(470) 评论(0) 推荐(0) 编辑